package de.avatic.lcc.model.bulk.header;

public enum ContainerRateHeader implements HeaderProvider {
    FROM_NODE("Origin"), TO_NODE("Destination"), CONTAINER_RATE_TYPE("Transport mode"),
    RATE_TEU("Rate 20 ft GP [EUR]"), RATE_FEU("Rate 40 ft GP [EUR]"), RATE_HC("Rate 40 ft HC [EUR]"), LEAD_TIME("Lead time [d]");

    private final String header;

    ContainerRateHeader(String header) {
        this.header = header;
    }

    public String getHeader() {
        return header;
    }
}
